Cancel Port Request
curl --request DELETE \
--url https://api.bland.ai/v1/sip/port/{id} \
--header 'authorization: <authorization>'import requests
url = "https://api.bland.ai/v1/sip/port/{id}"
headers = {"authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {authorization: '<authorization>'}};
fetch('https://api.bland.ai/v1/sip/port/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"canceled": true
},
"errors": null
}
Number Porting
Cancel Port Request
Cancel an in-progress number porting request.
DELETE
/
v1
/
sip
/
port
/
{id}
Cancel Port Request
Headers
Your API key for authentication.
Path Parameters
The port request ID to cancel.
Response
true if the port request was successfully canceled.completed status. Once a port is completed, the numbers have already been transferred.
Example Request
curl -X DELETE https://api.bland.ai/v1/sip/port/port_xyz789 \
-H "Authorization: Bearer <token>"
{
"data": {
"canceled": true
},
"errors": null
}
Docs for agents: llms.txt
Was this page helpful?
⌘I